Source: wiithon
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Thomas Maass <mase@setho.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~),
 gcc-multilib (>= 4.4) [amd64],
 g++ (>= 4.4),
 intltool
Homepage: https://launchpad.net/wiithon
Vcs-Git: git://git.debian.org/git/pkg-games/wiithon.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/wiithon.git;a=summary

Package: wiithon
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 python (>= 2.5),
 gcc-multilib (>= 4.4) [amd64],
 python-sqlalchemy (>= 0.4),
 imagemagick,
 gnome-icon-theme,
 libgtk2.0-0 (>= 2.16),
 python-gtk2 (>= 2.16),
 python-glade2 (>= 2.16),
 python-libxml2,
 unzip
Description: WBFS partition manager
 With Wiithon you can manage Wii games on WBFS partitions.
 WBFS is the partition type used on an external harddisk
 plugged into the Nintendo Wii.
 Wiithon provides a CLI and a GUI with a use very easy.
